.accreditation-page .block-top h3 {
  color: #757575;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: normal;
  line-height: 28px;
  margin-bottom: 40px;
}

.accreditation-page .block-top .left-side.no-margin-right {
  margin-right:0;
  width: auto;
}

/* general holder */
.main.page-level .content-area.main-level {
  padding-bottom: 0;
}

/* main menu */
nav.header-nav > ul > li.sel > a {
  color: #E31A00;
}
nav.header-nav > ul > li.has-submenu .submenu .column ul li a.sel {
  color: #f15e22;
  background-color: #43423e;
  font-weight:normal;
}

nav.header-nav > ul > li.has-submenu .submenu .column ul li a:not(.active):hover {
  background-color: inherit;
  font-weight:normal;
}
/* submenu */
.right-side .list {
  border-top: 1px solid #cccccc;
  margin-bottom: 25px;
}

.right-side .list .list-item {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #cccccc;
  font-weight: 300;
  line-height: 16px;
  color: #6b6b6b;
  font-size: 13px;
  font-size: 0.8125rem;
}

.right-side .list .list-item.active {
  background: #f6f6f6;
  color: #E01A00; /*#E31A00*/
  font-weight: 600;
}

.right-side .list .list-item.active:hover {
  text-decoration: none;
}

.right-side .list .list-item:hover {
  text-decoration: underline;
}

/* fp tabs */
.front-tabs .tab a {
  color: #4a4a48;
}

.front-tabs .tab a:hover {
  text-decoration: none;
}

/* Trademark row selector rewrite */
table.trademark-style {
  width: 100%;
}

table.trademark-style tr th, table.trademark-style .header {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 19px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}

table.trademark-style tr.empty td {
  padding: 0;
  margin: 0;
  height: 0;
}

table.trademark-style tr th {
  background: #f15e22;
  text-align: left;
}

table.trademark-style tr th:nth-of-type(2) {
  padding-left: 40px;
}

table.trademark-style tr th:nth-of-type(3), table.trademark-style tr th:nth-of-type(4) {
  text-align: center;
}

table.trademark-style th.description-th {
  display: none;
}

table.trademark-style .header.header.header, table.trademark-style .header:hover {
  background: #4e4d48 !important;
}

table.trademark-style tbody tr:hover td {
  background: #e7e6e6 !important;
}

table.trademark-style tbody tr:hover td:nth-of-type(3) {
  border-left-color: #d3d2d2;
}

table.trademark-style tbody tr:hover td:last-of-type {
  background: #d6d5d5 !important;
}

table.trademark-style tbody tr td {
  padding: 30px 20px;
  font-weight: 300;
}

table.trademark-style tbody tr td:nth-of-type(1) {
  white-space: nowrap;
  width: 190px;
}

table.trademark-style tbody tr td:nth-of-type(3) {
  border-left: 1px solid #e8e8e8;
  width: 104px;
  vertical-align: middle;
  text-align: center;
}

table.trademark-style tbody tr td:nth-of-type(4) {
  background: #eaeaea;
  width: 104px;
  vertical-align: middle;
  text-align: center;
}

table.trademark-style tbody tr td .check {
  width: 18px;
  height: 14px;
  line-height: 18px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

table.trademark-style tbody tr:nth-of-type(even) td {
  background: #f6f6f6;
}

table.trademark-style tbody tr:nth-of-type(even) td:nth-of-type(4) {
  background: #e2e2e2;
}

table.trademark-style tbody tr .description span.close {
  width: 24px;
  height: 22px;
  position: absolute;
  right: 20px;
  top: 20px;
  display: none;
  cursor: pointer;
}


@media only screen and (max-width: 768px) {
  table.trademark-style tbody tr .description span.close {
    display: inline-block;
  }
}

table.trademark-style tbody tr .mobile-toggle {
  display: none;
}

@media only screen and (max-width: 768px) {
  table.trademark-style tbody tr .mobile-toggle {
    display: block;
    color: #6a98e9;
    cursor: pointer;
    font-weight: normal;
  }

  table.trademark-style tbody tr .mobile-toggle:hover {
    text-decoration: underline;
  }
}

/* search form */
.headroom .block-search {
  height: 205px;
}

/* NL forms in diff places */
footer.page-level .row.first form.signup-form .form-item,
footer.page-level .row.first form.signup-form .form-actions,
.front-tabs .tab-container.newsletter form.signup-form .form-item,
.front-tabs .tab-container.newsletter form.signup-form .form-actions,
.newsletter-block form.signup-form .form-item,
.newsletter-block form.signup-form .form-actions {
  margin: 0;
}

footer.page-level .row.first form.signup-form input.form-submit {
  float: right;
  border: 0;
  background: #f15e22;
  color: #262626;
  padding: 5px;
  line-height: 14px;
  height: 31px;
  padding: 9px 20px 8px;
  font-size: 14px;
  font-size: 0.875rem;

  margin-top: -30px;
}

footer.page-level .row.first form.signup-form input.form-submit:hover {
  background: #bb3f0c;
}

.front-tabs .tab-container.newsletter form.signup-form input.form-submit {
  float: right;
  border: 0;
  background: #6a98e9;
  color: white;
  padding: 5px;
  line-height: 14px;
  height: 31px;
  padding: 9px 20px 8px;
  font-size: 14px;
  font-size: 0.875rem;
  margin: -30px 0 0;
}

.front-tabs .tab-container.newsletter form.signup-form input.form-submit:hover {
  background: #5986d7;
}

.front-tabs .tab-container.newsletter form.signup-form input.form-email {
  width: 170px;
}

.newsletter-block {
  margin-bottom: 25px;
}

.newsletter-block form.signup-form input.form-submit {
  float: right;
  border: 0;
  color: #262626;
  padding: 5px;
  line-height: 14px;
  height: 31px;
  padding: 9px 12px 8px;
  font-size: 14px;
  font-size: 0.875rem;
  margin: -30px 0 0;
  background: #f15e22;
}

.newsletter-block form.signup-form label.option {
  font-size: 10px;
}

.newsletter-block form.signup-form input.form-submit:hover {
  background: #bb3f0c;
}

/* news page */
.main-level.has-sidebar div.content {
  float: left;
  width: 763px;
}

.main-level.has-sidebar aside.sidebar {
  width: 253px;
  float: right;
}

/* general site forms rules */
.generic-form-wrapper {
  width: 360px;
}

.form-row {
  margin-bottom: 20px;
}

.form-row:last-of-type {
  margin-bottom: 0;
}

label, .label {
  display: block;
  color: #4a4a48;
  line-height: 22px;
  margin-bottom: 5px;
  font-weight: normal;
}

.content input.form-text, textarea.form-textarea {
  background: #fdfdfa;
  border: 1px solid #dedccd;
}

.content input.form-text:focus, textarea.form-textarea:focus {
  outline: 0;
}

.content input.form-text {
  height: 39px;
  padding: 10px;
  line-height: 19px;
  width: 360px;
}

textarea.form-textarea {
  min-height: 110px;
}

input[type="submit"] {
  height: 47px;
  padding: 15px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 17px;
  text-align: center;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #f15e22;
  color: #262626; /*white */
  -moz-box-shadow: 0 2px 0 -1px #813a1d;
  -webkit-box-shadow: 0 2px 0 -1px #813a1d;
  box-shadow: 0 2px 0 -1px #813a1d;
  width: 100%;
}

input[type="submit"]:hover {
  background: #dd5117;
}

.button-submit.alt-submit {
  color: #262626; /*white*/
}

.page-node-91 input[type="submit"] {
  background: #6A98E9;
  -moz-box-shadow: 0 2px 0 -1px #3860A5;
  -webkit-box-shadow: 0 2px 0 -1px #3860A5;
  box-shadow: 0 2px 0 -1px #3860A5;
}

.page-node-91 input[type="submit"]:hover {
  background: #5684D5;
}

@media only screen and (max-width: 768px) {
  .generic-form-wrapper {
    width: auto;
  }

  input.form-text {
    width: 100%;
  }
}

.webform-confirmation {
  font-weight: bold;
  font-size: 14px;
}

.form-item .description {
  display: block;
  padding: 5px 0;
  color: #767676;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 1.5;
  font-weight: 300;
}

.fixed-width-form-wrap {
  width: 360px;
}

/* search form */
.search-form {
  margin: 25px auto;
  width: 360px;
}

.search-form label {
  font-size: 16px;
  font-weight: bold;
}

.search-form input#edit-keys {
  margin: 10px 0;
}

/* whois search form */
.whois-form-wrapper {
  position: relative;
  background: #f15e22;
  -moz-box-shadow: 0 10px 5px -5px #de541b inset;
  -webkit-box-shadow: 0 10px 5px -5px #de541b inset;
  box-shadow: 0 10px 5px -5px #de541b inset;
  color: white;
  overflow: hidden;
  margin-bottom: 50px;
}

.whois-form-wrapper .whois-form {
  max-width: 1200px;
  width: 100%;
  padding: 50px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.whois-form-wrapper .whois-form h3 {
  margin-bottom: 20px;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 25px;
  font-weight: bold;
  text-transform: uppercase;
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;

}
.whois-form-wrapper .whois-form form.signup-form,
.front-tabs .tab-container form.signup-form {
  width: 302px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 0;
  position: relative;
  border-radius: 5px;
}
.whois-form-wrapper .whois-form form.signup-form .g-recaptcha,
.front-tabs .tab-container form.signup-form .g-recaptcha {
  margin-top: 10px;
}

.whois-form-wrapper .whois-form form.signup-form .recaptcha-error,
.front-tabs .tab-container form.signup-form .recaptcha-error {
  margin-top: 5px;
  font-size: 15px;
}

.whois-form-wrapper .whois-form form.signup-form input,
.front-tabs .tab-container form.signup-form input {
  display: block;
  background: none;
  border: 0;
  padding: 0 0 0 5px;
  line-height: 31px;
  background: white;
  height: 40px;
  margin-right: 100px;
  width: 100%;
}
.whois-form-wrapper .whois-form form.signup-form button,
.front-tabs .tab-container form.signup-form button {
  float: right;
  border: 0;
  background: #3f6dbd;
  color: white;
  line-height: 14px;
  position: absolute;
  height: 31px;
  right: 5px;
  padding: 9px 20px 8px;
  font-size: 14px;
  font-size: 0.875rem;
  top: 5px;
}

@media only screen and (max-width: 768px) {
  .whois-form-wrapper .whois-form form.signup-form {
    width: 100%;
  }
}

.whois-form-wrapper .whois-form form.signup-form input:focus {
  outline: 0;
}

.whois-form-wrapper .whois-form form.signup-form button:hover {
  background: #5986d7;
}

/* whois table styles */
table.trademark-style td.available {
  color: #0C5500;
}

table.trademark-style td.unavailable {
  color: #A30000;
}

table.trademark-style.whois {
  margin-bottom: 100px;
}

table.trademark-style.whois td {
  font-weight: bold;
}

.front-tabs .tab-container a {
  color: #ffffff;
  text-decoration: underline;
}

.left-side .heading-big {
  clear: none;
}

/* Responsive iFrame */
.responsive-iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.responsive-iframe-container iframe,
.vresponsive-iframe-container object,
.vresponsive-iframe-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#admin-menu .dropdown .admin-menu-search {
  height: auto;
}

/* NL form amends */
footer.page-level .row.first .signup {
  margin-top: 15px;
}

footer.page-level .row.first form.signup-form, .newsletter-block form.signup-form, .front-tabs .tab-container.newsletter form.signup-form {
  background: none;
}

footer.page-level .row.first form.signup-form input.form-submit, .newsletter-block form.signup-form input.form-submit, .front-tabs .tab-container.newsletter form.signup-form input.form-submit {
  float: none;
  max-width: 100%;
  width: 100%;
  margin-top: 0;
}

footer.page-level .row.first form.signup-form input, .newsletter-block form.signup-form input, .front-tabs .tab-container.newsletter form.signup-form input {
  width: 100%;
  max-width: 100%;
  display: block;
  background: white;
  padding: 4px 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 5px;
  line-height: 20px;
}

.front-tabs .tab-container.newsletter form.signup-form input.form-email {
  width: 100%;
}

.front-tabs .tab-container .messages {
  width: 300px;
  margin: 6px auto;
}

header.page-level.homepage-header .logo.insurance-policy,
header.page-level.homepage-header .logo-mobile.insurance-policy {
  background: url("../images/insurance-logo.png") no-repeat center center !important;
}

header.page-level.homepage-header .logo.bank-policy,
header.page-level.homepage-header .logo-mobile.bank-policy {
  background: url("../images/bank-logo.png") no-repeat center center !important;
}

/* header social icons */
.quick-nav .header-social-section {
  text-align: right;
  float: right;
  margin-top: 7px;
  border-left: 1px solid lightgray;
  padding: 0 0 0 8px !important;
}

.quick-nav .header-social-section span {
  color: #4a4a48;
  font-size: 11px;
}

.quick-nav .header-social-section .social-icons {
  margin-left: 5px;
}

.quick-nav .header-social-section .social-icons > a {
  display: inline-block;
  vertical-align: baseline !important;
  margin: 0 2px;
}

.quick-nav .header-social-section .social-icons .facebook {
  width: 22px;
  height: 22px;
  line-height: 12px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

.quick-nav .header-social-section .social-icons .linkedin {
  width: 22px;
  height: 22px;
  line-height: 22px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

.quick-nav .header-social-section .social-icons .twitter {
  width: 22px;
  height: 22px;
  line-height: 13px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

.quick-nav .header-social-section .social-icons .linkedin,
.quick-nav .header-social-section .social-icons .twitter,
.quick-nav .header-social-section .social-icons .facebook {
  background-image: url('../images/social-icons.png');
  background-repeat: no-repeat;
}

.quick-nav .header-social-section .social-icons .linkedin {
  background-position: 0 0;
}

.quick-nav .header-social-section .social-icons .twitter {
  background-position: 0 -22px;
}

.quick-nav .header-social-section .social-icons .facebook {
  background-position: 0 -44px;
}

.quick-nav .header-social-section .social-icons .linkedin:hover {
  background-position: 0 -66px;
}

.quick-nav .header-social-section .social-icons .twitter:hover {
  background-position: 0 -88px;
}

.quick-nav .header-social-section .social-icons .facebook:hover {
  background-position: 0 -110px;
}

footer.page-level .ask-expert {
  font-size: 11px;
}

.cookie-compliance {
  background-color: #757575;
}

.cookie-compliance__inner {
  max-width: 1024px;
  margin: 0 auto;
  text-align: center;
}

.cookie-compliance__text {
  color: #fff;
}

.cookie-compliance__text a {
  color: #ffffff;
  text-decoration: underline;
}

input.cookie-compliance__button {
  /*background-color: #4a4a48;*/
  color: #262626;
  font-size: 1rem;
  width: 100px;
}

footer .newsletter label {
  color: #ffffff;
  font-size: 10px;
}

footer .newsletter label a {
  text-decoration: underline;
}

.col-1-3 {
  background-color: #4e4d48;
}

ul.tabs .primary li a {
  color: #3860a7;
}

span.form-required {
  color: #EB0000;
}

footer span.form-required {
  color: #ffffff;
}

.accreditation-page span.form-required {
  color: #262626;
}


.front-tabs .tab-container form label {
  line-height: 22px;
  margin-bottom: 20px;
  display: block;
  color: #262626;
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
}

.gtlds .gtlds-top .left-side p, .gtlds .gtlds-top .right-side p a, .gtlds .gtlds-top .right-side p {
  color: #262626;
}

.gtlds .three-blocks .title {
  color: #E31A00;
}

.button-submit.white-submit {
  color: #E31A00 !important;
}

.trademark .signup-as-partner a.button {
  color: #262626;
}

.contact .contact-top .right-side h4 {
  font-weight: bold;
}

.team-page .team-filter .filter-item {
  color: #767676;
}

.team-page .team-filter .filter-item.active {
  font-weight: bold;
}

.tech-partners .tech-partners .tech-partner .left-side .title {
  font-weight: 900;
}

.tech-partners .tech-partners .tech-partner .left-side h4 {
  color: #767676;
}
